// Generated by CoffeeScript 1.7.1
(function() {
  'use strict';

  /**
    * @ngdoc directive
    * @name punchcardApp.directive:week
    * @description
    * # week
   */
  angular.module('punchcardApp').directive('week', function() {
    return {
      template: '<div></div>',
      restrict: 'E',
      link: function(scope, element, attrs) {
        return element.text('this is the week directive');
      }
    };
  });

}).call(this);

//# sourceMappingURL=week.map
